Announcement

Collapse
No announcement yet.

Forum not allowing new replies

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Forum not allowing new replies

    This is the error message.....


    Not Acceptable
    An appropriate representation of the requested resource /forums/newreply.php could not be found on this server.

    Please help. Thanks

  • #2
    Hmmm...I've never seem that error before. Reupload the original newreply.php file from the vB zip file. Make sure you upload in ASCII and overwrite the one on the server.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      It seems this is becoming more and more common, but I have searched and found no real info on what's going on. Reuploading the file does not fix it, and it does seem to happen randomly and without bias.
      V1 Bad Bunny Emoticons > (For Dark BGs)
      Squarehead V1 Emoticons -
      Let Users select postbit style!

      Comment


      • #4
        This thread is from May 2004. Please start your own thread.

        Also this is almost certainly from a hack you've instlled. You will need to remove all hacks and restore the original files first.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          But it's not from a hack, as it happens randomly, and it was already said in other threads that the problem was supposedly caused by the server.

          I really don't see any point in started another thread when there are several old ones still around that have never been resolved.
          V1 Bad Bunny Emoticons > (For Dark BGs)
          Squarehead V1 Emoticons -
          Let Users select postbit style!

          Comment


          • #6
            If it's happening randomly, then this is not a vB error. It's either a server error or ISP/router related.

            Whether you see a point or not, I asked you to start a new thread. If you want further help, please do so.
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment

            Loading...
            Working...
            X